export const Colors = [
    'red',
    'yellow',
    'aqua',
    'blue',
    'light-blue',
    'green',
    'navy',
    'teal',
    'olive',
    'lime',
    'orange',
    'fuchsia',
    'purple',
    'maroon',
    'black',
];